@charset "utf-8";
/* nav--mit oben */

.nav {
	margin: 0 auto;
	width: 100%;
	max-width: (90% - 10px);
	height: 70px;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	gap: 15px;
	grid-template-areas: "item1 item2 item2 item2";
}

.nav_item {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 10px;

}
#nav-item1 {
	width: 70px;
	padding-left: 10%;
	grid-area: item1;
	flex-direction: column;
}

#nav-item2 {
	padding-top: 20px;
	padding-left: 70%;
	padding-bottom: 0;
	grid-area: item2;
	flex-direction: column;
}

#nav-item2 a {
	text-decoration: underline;
	color: #fff;
}

#nav-item2 a:hover {
	color: #ddd1b3;
}
#nav-item2 p {
	color: #fff;
}
.nach_oben {
	width: 150px;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #000;
	align-items: center;
	text-align: center;
	margin-left: 70%;
	margin-top: 0;
	padding-top: 1%;
	padding-bottom: 0;
	border-radius: 25px;
}		  

.nach_oben a:link {
	color: #000;
	text-decoration: underline;
}
.nach_oben a:hover {
	color: #C00;
}

.no-site {
	width: 150px;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #000;
	align-items: center;
	text-align: center;
	margin-left: 60%;
	margin-top: 0px;
	padding-top: 20px;
	padding-bottom: 0;
	border-radius: 25px;
}		  

.no-site a:link {
	color: #000;
	text-decoration: underline;
}
.no-site a:hover {
	color: #C00;
}
}